{
  "customs": {
    "HOMEPAGE": {
      "heromodule": {
        "shortcuts": {
          "title": "Mes raccourcis",
          "empty": "Pas de shortcuts enregistrés"
        },
        "video": {
          "title": "Vidéo à la une",
          "link": "Accéder à la vidéothèque"
        }
      },
      "direct": {
        "title": "En direct",
        "link": "Je contribue au Direct",
        "date": "Il y a \"{0}\""
      },
      "newsRss": {
        "title": "L'actu des filiales",
        "link": "Je découvre l'actu des filiales"
      },
      "news": {
        "title": "L'actu interne",
        "link": "Je découvre toute l'actu interne"
      },
      "projects": {
        "title": "Nouveaux projets",
        "link": "Je recherche un projet"
      },
      "newcomers": {
        "title": "Mouvements",
        "empty": "Aucun nouvel arrivant",
        "link": "Voir les mouvements"
      },
      "lastDocuments": {
        "title": "Derniers documents",
        "link": "Voir tous les documents",
        "empty": "Aucun nouveau document"
      }
    },
    "SUBSIDIARIES_NEWS": {
      "filters": {
        "subsidiaries": "Filtrer par filiale"
      }
    },
    "SPACES": {
      "back": "Retour",
      "keyContacts": {
        "title": "Contacts clés"
      },
      "newsSlider": {
        "title": "Actualités RH"
      },
      "newComers": {
        "title": "Bienvenue",
        "link": "Voir tous les nouveaux arrivants"
      },
      "categories": {
        "title": "Informations RH"
      }
    },
    "CARPOOLING": {
      "filters": {
        "search": "Rechercher",
        "arrivalCities": "Filtrer par ville d'arrivée",
        "departureCities": "Filtrer par ville de départ",
        "moveHour": "Filtrer par heure de départ"
      },
      "button": {
        "title": "Poster une annonce"
      },
      "MODAL": {
        "moveHour": "Heure de départ",
        "departureCity": "Ville de départ",
        "arrivalCity": "Ville d'arrivée"
      }
    },
    "PROJECTS": {
      "back": "Retour aux projets",
      "search": "Rechercher",
      "button": "Voir toutes les caractéristiques",
      "introduction": {
        "subsidiaries": "Filiale",
        "industries": "Secteur",
        "buildingTypes": "Typologie",
        "cities": "Lieu",
        "date": "Date de livraison",
        "status": "Statut"
      },
      "news": {
        "title": "Actualités du projet"
      },
      "users": {
        "title": "Équipe projet"
      },
      "information": {
        "title": "Information projet"
      },
      "images": {
        "title": "En images"
      },
      "ged": {
        "title": "Ressources du projet"
      },
      "location": {
        "title": "Plan"
      },
      "relatedProjects": {
        "title": "Projet(s) lié(s)"
      },
      "description": {
        "title": "Descriptif du projet"
      },
      "download": {
        "title": "Télécharger la fiche projet"
      },
      "MODAL": {
        "title": "Nom du projet",
        "main_image": "Image du projet",
        "hook": "Accroche",
        "address": "Adresse",
        "architect": "Architecte",
        "project_description": "Descriptif du projet",
        "technical_description": "Descriptif technique",
        "distance_and_round_time": "Distance et temps de parcours",
        "work_duration": "Durée des travaux",
        "geolocation": "Géolocalisation",
        "investor": "Investisseur",
        "project_amount": "Montant du projet",
        "number_of_created_jobs": "Nombre d'emplois créés",
        "country": "Pays",
        "benefits_and_user_comfort": "Prestations et confort d'usage",
        "communicable_reference": "Référence communicable",
        "commercial_area": "Surface commercial",
        "building_area": "Surface constructible",
        "available_area": "Surface disponible",
        "land_area": "Surface foncier",
        "customer_testimonial": "Témoignage client",
        "user": "Utilisateur(s)",
        "energy_approaches": "Approche énergétique",
        "tax_benefits": "Avantages fiscaux",
        "departments": "Localisation",
        "projects_statuses": "Statut du projet",
        "subsidiaries": "Filiale",
        "professions": "Métier",
        "project_types": "Nature du projet",
        "industries": "Secteur",
        "marketing_statuses": "Statut de commercialisation",
        "building_types": "Type de bâtiment",
        "cities": "Ville",
        "pinel_areas": "Zone PINEL",
        "ptz_areas": "Zone PTZ",
        "true": "Oui",
        "false": "Non",
        "building_function": "Fonction du bâtiment",
        "certificates": "Certification",
        "number_of_lots": "Nombre de lots",
        "construction_quarters": "Trimestre de début de chantier",
        "construction_year": "Année de début de chantier",
        "delivery_date_quarters": "Trimestre de livraison",
        "delivery_year": "Année de livraison",
        "built_area": "Surface construite",
        "building_floor_area": "Surface constructible de plancher",
        "our_answer": "Réponse",
        "project_types_ing": "Nature du projet ING",
        "project_types_fp": "Nature du projet FP",
        "progress_projects": "Avancement du projet",
        "commercial_firms": "Bureau de vente",
        "leasing_user": "Mise à bail - Utilisateur",
        "planner": "Aménageur",
        "co_promoter": "Copromoteur",
        "builder": "Constructeur",
        "leasing_date": "Date de mise à bail",
        "leasing_duration": "Durée du bail en années",
        "benefits": "Prestations",
        "divisible": "Divisible",
        "divisible_from": "Divisible à partir de",
        "issues": "Enjeux",
        "geographic_location": "Situation géographique",
        "accesses": "Les accès"
      }
    }
  },
  "administration": {
    "PAGES": {
      "ADVANCED_SETTINGS": {
        "adminAdvancedSettingsHomePage": {
          "hpSlugWall": {
            "label": "Slug du mur de discussion ({0})"
          }
        }
      }
    }
  },
  "catalog": {
    "FILTERS": {
      "title": "Filtres",
      "select": "Sélectionner"
    }
  },
  "events": {
    "CALENDAR": {
      "filters": {
        "subsidiaries": "Sélectionner une filiale"
      }
    }
  },
  "ged": {
    "ADD_CONTENT": {
      "add": {
        "project_documents": "Ajouter un document",
        "project_folders": "Ajouter un dossier",
        "multipleDocumentTypes": {
          "project_documents": "Ajouter plusieurs documents"
        }
      }
    },
    "MULTIPLE_ADD_FORM": {
      "fields": {
        "project_folders": {
          "title": "Dossier projet"
        }
      }
    }
  },
  "news": {
    "LISTING_PAGE": {
      "filters": {
        "categories": "Sélectionner une catégorie",
        "subsidiaries": "Sélectionner une filiale"
      }
    },
    "FULL": {
      "author": "Auteur de l'annonce"
    }
  },
  "tools": {
    "LISTING": {
      "title": "Outils"
    }
  },
  "users": {
    "LISTING": {
      "filters": {
        "search": "Rechercher",
        "subsidiaries": "Filtrer par filiale",
        "services": "Filtrer par service",
        "locations": "Filtrer par localisation"
      },
      "headers": {
        "subsidiaries": "Filiale",
        "services": "Service",
        "locations": "Localisation",
        "phone": "Téléphone"
      }
    },
    "MODAL": {
      "email": "Email",
      "phone": "Téléphone",
      "mobile": "Mobile",
      "subsidiaries": "Filiale",
      "legalEntity": "Société juridique et d'appartenance",
      "locations": "Localisation",
      "teams": "Teams",
      "languages": "Langues parlées",
      "skills": "Compétences",
      "manager": "Responsable",
      "address": "Adresse postale",
      "city": "Ville",
      "officeLocation": "Emplacement du bureau"
    }
  },
  "common": {
    "actions": {
      "reply": "Commentaire"
    }
  }
}
